<?php 
/**
 *
 * @package theme-eye-Premium
 */
if(get_theme_mod('lz_fitness_facility_section_disable') != 'on' ){
	?>

<section id="facility-post-section" class="ht-section">
	<div class="lightbox">
		<div class="col-md-10 col-md-offset-1">
			<div class="wow fadeInUp" data-wow-duration="1s">
				<?php
				$showStatic = true;
				for( $i = 1; $i < 3; $i++ ){
					$lz_fitness_facility_page_id = get_theme_mod('lz_fitness_facility_page_icon'.$i); 
					if(!empty($lz_fitness_facility_page_id)){
						$showStatic = false;
						break;
					}
				}
				$lz_fitness_facility_title = get_theme_mod('lz_fitness_facility_title', 'OUR FACILITES');
				$lz_fitness_facility_sub_title = get_theme_mod('lz_fitness_facility_sub_title', 'Our teaching staff in Primary School are all well qualified early years teachers as are our assistants.');
				?>
				<div class="row">
					<div class="ht-section-title-tagline">
						<h2 class="ht-section-title lz-facility-heading">
							<?php 
							 if(!empty($lz_fitness_facility_title))	{
								 echo ($lz_fitness_facility_title);
							} ?>
						</h2>
						<div class="ht-section-tagline lz-facility-text">
							<?php if($lz_fitness_facility_sub_title){
								echo ($lz_fitness_facility_sub_title);
							}?>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>				
				<div class="facility-post-wrap">
					<?php
					$cols = get_theme_mod('lz_fitness_facility_npp_count', 5);
					$cols++;
					// echo '$cold: '.$cols;
					switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:
					$colCls = 'col-md-6 col-sm-6';
					break;
                    case 3:
                    case 5:
                    case 6:
                    case 9:
					$colCls = 'col-md-4 col-sm-6';
					break;
					case 4:
					case 7:
					case 8:
					case 10:
					case 11:
					case 12:
					$colCls = 'col-md-3 col-sm-6';
					break;

					default: 
					$colCls = 'col-md-4 col-sm-6';
					break;
					}
					$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
					?>
					<div class="row">
					<?php
					for( $i = 1; $i <= $cols; $i++ ){
					if($showStatic === false){
					$lz_fitness_facility_page_title = get_theme_mod('lz_fitness_facility_page_title_'.$i, 'Bus Services');
					$lz_fitness_facility_page_desc = get_theme_mod('lz_fitness_facility_page_desc_'.$i, 'Lorem Ipsum is simply dummy text of the printing typesetting industry. Lorem Ipsum has been the industry standard dummy text ever since.');
					$lz_fitness_facility_page_id = get_theme_mod('lz_fitness_facility_page'.$i);
					$lz_fitness_facility_page_icon = get_theme_mod('lz_fitness_facility_page_icon'.$i);
					if($lz_fitness_facility_page_icon){
					
							?>
							<div class="<?php echo $colCls;?> facility-space">	
								<div class="facility-post inside-full-height text-center">			
									<!-- <div class="support-icon">
										<img src="<?php //echo esc_url($theme_eye_support_page_icon); ?>" class="img-responcive" />
									</div> -->
									<div class="facility-icon">
										<span class="<?php echo $lz_fitness_facility_page_icon; ?>"></span>
									</div>
									<h5><?php echo $lz_fitness_facility_page_title; ?></h5>
									<p><?php echo $lz_fitness_facility_page_desc; ?></p>														
									<div class="clearfix"></div>
								</div>
							</div>
							<?php
					}	
					}else{?>
					<div class="<?php echo $colCls;?> facility-space">
					<div class="facility-post inside-full-height text-center">											
						<!-- <div class="support-icon">
							<img src="<?php //echo esc_html(get_template_directory_uri()); ?>/images/default01.png" class="img-responcive" />
						</div> -->
						<div class="facility-icon"><span class="fa fa-bus"></span></div>						
						<h5>Bus Services</h5>		
						<p>Lorem Ipsum is simply dummy text of the printing typesetting industry. Lorem Ipsum has been the industry standard dummy text ever since.</p>									
						<div class="clearfix"></div>		
					</div>
					</div>
					<?php }

					}?>
					<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
</section>

<?php }